aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndreas Mueller <schnitzeltony@gmx.de>2011-05-01 22:39:59 +0200
committerPaul Menzel <paulepanter@users.sourceforge.net>2011-05-02 08:51:48 +0200
commit54c90c53bd4f0b02869de057407f0f5610ece260 (patch)
tree0137e138b73f989e45bd2a722c7ee0441be42b66
parent528e2ac6a5285c4625dbd439ae8ead8d18577b25 (diff)
downloadopenembedded-54c90c53bd4f0b02869de057407f0f5610ece260.zip
openembedded-54c90c53bd4f0b02869de057407f0f5610ece260.tar.gz
openembedded-54c90c53bd4f0b02869de057407f0f5610ece260.tar.bz2
libgpsbt: add dbus-glib to DEPENDS
Error message during configure was | checking for GLIB... yes | checking for DBUS... configure: error: Package requirements ( dbus-glib-1 >= 0.23 ) were not met: | | No package 'dbus-glib-1' found | | Consider adjusting the PKG_CONFIG_PATH environment variable if you | installed software in a non-standard prefix. | | Alternatively, you may set the environment variables DBUS_CFLAGS | and DBUS_LIBS to avoid the need to call pkg-config. | See the pkg-config man page for more details. | NOTE: package libgpsbt-0.1-r2: task do_configure: Failed Build tested using `angstrom-2010.x` and `minimal{,-uclibc}` for `MACHINE = "beagleboard"`. Signed-off-by: Andreas Mueller <schnitzeltony@gmx.de> Acked-by: Paul Menzel <paulepanter@users.sourceforge.net>
-rw-r--r--recipes/maemo4/libgpsbt_0.1.bb2
1 files changed, 1 insertions, 1 deletions
diff --git a/recipes/maemo4/libgpsbt_0.1.bb b/recipes/maemo4/libgpsbt_0.1.bb
index c6c6ea6..a41501e 100644
--- a/recipes/maemo4/libgpsbt_0.1.bb
+++ b/recipes/maemo4/libgpsbt_0.1.bb
@@ -2,7 +2,7 @@ LICENSE = "nokia"
PR = "r2"
-DEPENDS = "libgpsmgr dbus"
+DEPENDS = "libgpsmgr dbus dbus-glib"
# This is proprietary software in Chinook, so we have to stay with the last released
# free version.